Bug 1358208 (CVE-2016-3518) - CVE-2016-3518 mysql: unspecified vulnerability in subcomponent: Server: Optimizer (CPU July 2016)
Summary: CVE-2016-3518 mysql: unspecified vulnerability in subcomponent: Server: Optim...
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2016-3518
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1358225
TreeView+ depends on / blocked
 
Reported: 2016-07-20 09:48 UTC by Adam Mariš
Modified: 2019-09-29 13:53 UTC (History)
25 users (show)

Fixed In Version: MySQL 5.7.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-20 16:19:11 UTC


Attachments (Terms of Use)

Description Adam Mariš 2016-07-20 09:48:53 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Optimizer). Supported versions that are affected are 5.7.12 and earlier. Easily exploitable vulnerability allows low privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server. 

External References:

http://www.oracle.com/technetwork/topics/security/cpujul2016-2881720.html

Comment 1 Tomas Hoger 2016-07-20 16:19:11 UTC
Only MySQL 5.7 is listed as affected, which is not currently shipped as part of any Red Hat product.


Note You need to log in before you can comment on or make changes to this bug.